Internes

Sicherheits-Update

Ich habe soeben das noch nicht mal einen Monat alte WordPress 2.5 auf die Version 2.5.1 aktualisiert. Auf das Update wurde u.A, bei WordPress Deutschland hingewiesen. Dort ist auch zu lesen, dass es ein dringendst zu empfehlendes Sicherheitsupdate handelt, dass neben einer schweren Lücke noch 70 weitere Fehler beheben soll. So soll es auch Verbesserungen… Weiterlesen Sicherheits-Update

„Sicherheits-Update” weiterlesen